// Home -> Features
.features-section {
    @apply flex mt-16;
}

.features-section>.--margin {
    @apply w-1/12;
}

.features>.features-title {
    @apply text-brand-red font-display text-4xl;
}

.features>.features-subtitle {
    @apply text-brand-black font-display text-3xl;
}

.features>.features-body {
    @apply text-black font-sans text-lg;
}